Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 117)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 118)
@@ -6,5 +6,5 @@
 		activeTarget = 29B97326FDCFA39411CA2CEA;
 		addToTargets = (
-			29B97326FDCFA39411CA2CEA,
+			E14A56EA041DD6B600050002,
 		);
 		breakpoints = (
@@ -18,263 +18,8 @@
 		executables = (
 			F59B967103538BE201154278,
+			E14A56EC041DD6B600050002,
 		);
 		perUserDictionary = {
-			PBXPerProjectTemplateStateSaveDate = 68968119;
-			"PBXTemplateGeometry-F5314676015831810DCA290F" = {
-				ContentSize = "{685, 434}";
-				LeftSlideOut = {
-					Collapsed = NO;
-					Frame = "{{0, 23}, {685, 411}}";
-					Split0 = {
-						ActiveTab = 2;
-						ActiveTabName = PBXBuildResultsModule;
-						Collapsed = NO;
-						Frame = "{{0, 0}, {685, 411}}";
-						Split0 = {
-							Frame = "{{0, 301}, {685, 110}}";
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {952, 321}}";
-						};
-						Tab1 = {
-							Debugger = {
-								Collapsed = NO;
-								Frame = "{{0, 0}, {781, 452}}";
-								Split0 = {
-									Frame = "{{0, 24}, {781, 428}}";
-									Split0 = {
-										Frame = "{{0, 0}, {383, 428}}";
-									};
-									Split1 = {
-										DebugVariablesTableConfiguration = (
-											Name,
-											123,
-											Value,
-											85,
-											Summary,
-											155.123,
-										);
-										Frame = "{{392, 0}, {389, 428}}";
-									};
-									SplitCount = 2;
-								};
-								SplitCount = 1;
-								Tab0 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								Tab1 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								TabCount = 2;
-								TabsVisible = YES;
-							};
-							Frame = "{{0, 0}, {781, 452}}";
-							LauncherConfigVersion = 7;
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {685, 215}}";
-							LauncherConfigVersion = 3;
-							Runner = {
-								Frame = "{{0, 0}, {685, 215}}";
-							};
-						};
-						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {687, 262}}";
-							BuildTranscriptFrame = "{{0, 271}, {687, 2}}";
-							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {685, 295}}";
-						};
-						Tab4 = {
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					SplitCount = 1;
-					Tab0 = {
-						Frame = "{{0, 0}, {300, 533}}";
-						GroupTreeTableConfiguration = (
-							TargetStatusColumn,
-							18,
-							MainColumn,
-							267,
-						);
-					};
-					Tab1 = {
-						ClassesFrame = "{{0, 0}, {280, 398}}";
-						ClassesTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXClassColumnIdentifier,
-							237,
-						);
-						Frame = "{{0, 0}, {278, 659}}";
-						MembersFrame = "{{0, 407}, {280, 252}}";
-						MembersTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXMethodColumnIdentifier,
-							236,
-						);
-					};
-					Tab2 = {
-						Frame = "{{0, 0}, {200, 100}}";
-					};
-					Tab3 = {
-						Frame = "{{0, 0}, {200, 100}}";
-						TargetTableConfiguration = (
-							ActiveObject,
-							16,
-							ObjectNames,
-							202.296,
-						);
-					};
-					Tab4 = {
-						BreakpointsTreeTableConfiguration = (
-							breakpointColumn,
-							197,
-							enabledColumn,
-							31,
-						);
-						Frame = "{{0, 0}, {250, 100}}";
-					};
-					TabCount = 5;
-					TabsVisible = NO;
-				};
-				NavBarShownByDefault = YES;
-				StatusViewVisible = YES;
-				Template = F5314676015831810DCA290F;
-				ToolbarVisible = YES;
-				WindowLocation = "{209, 187}";
-			};
-			"PBXTemplateGeometry-F5534CB2020F3F8A0DCA290F" = {
-				ContentSize = "{993, 281}";
-				LeftSlideOut = {
-					Collapsed = NO;
-					Frame = "{{0, 23}, {993, 258}}";
-					Split0 = {
-						ActiveTab = 1;
-						ActiveTabName = PBXRunSessionModule;
-						Collapsed = YES;
-						Frame = "{{0, 0}, {993, 258}}";
-						Split0 = {
-							Frame = "{{1e+06, 1e+06}, {993, 0}}";
-						};
-						SplitCount = 1;
-						Tab0 = {
-							Frame = "{{0, 0}, {804, 321}}";
-						};
-						Tab1 = {
-							Debugger = {
-								Collapsed = NO;
-								Frame = "{{0, 0}, {594, 274}}";
-								Split0 = {
-									Frame = "{{0, 24}, {594, 250}}";
-									Split0 = {
-										Frame = "{{0, 0}, {290, 250}}";
-									};
-									Split1 = {
-										DebugVariablesTableConfiguration = (
-											Name,
-											123,
-											Value,
-											85,
-											Summary,
-											62.123,
-										);
-										Frame = "{{299, 0}, {295, 250}}";
-									};
-									SplitCount = 2;
-								};
-								SplitCount = 1;
-								Tab0 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								Tab1 = {
-									Frame = "{{0, 0}, {100, 50}}";
-								};
-								TabCount = 2;
-								TabsVisible = YES;
-							};
-							Frame = "{{0, 0}, {594, 274}}";
-							LauncherConfigVersion = 7;
-						};
-						Tab2 = {
-							Frame = "{{0, 0}, {993, 252}}";
-							LauncherConfigVersion = 3;
-							Runner = {
-								Frame = "{{0, 0}, {993, 252}}";
-							};
-						};
-						Tab3 = {
-							BuildMessageFrame = "{{0, 0}, {614, 262}}";
-							BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
-							BuildTranscriptFrameExpanded = YES;
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						Tab4 = {
-							Frame = "{{0, 0}, {612, 295}}";
-						};
-						TabCount = 5;
-						TabsVisible = NO;
-					};
-					SplitCount = 1;
-					Tab0 = {
-						Frame = "{{0, 0}, {300, 533}}";
-						GroupTreeTableConfiguration = (
-							TargetStatusColumn,
-							18,
-							MainColumn,
-							267,
-						);
-					};
-					Tab1 = {
-						ClassesFrame = "{{0, 0}, {280, 398}}";
-						ClassesTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXClassColumnIdentifier,
-							237,
-						);
-						Frame = "{{0, 0}, {278, 659}}";
-						MembersFrame = "{{0, 407}, {280, 252}}";
-						MembersTreeTableConfiguration = (
-							PBXBookColumnIdentifier,
-							20,
-							PBXMethodColumnIdentifier,
-							236,
-						);
-					};
-					Tab2 = {
-						Frame = "{{0, 0}, {200, 100}}";
-					};
-					Tab3 = {
-						Frame = "{{0, 0}, {200, 386}}";
-						TargetTableConfiguration = (
-							ActiveObject,
-							16,
-							ObjectNames,
-							202.296,
-						);
-					};
-					Tab4 = {
-						BreakpointsTreeTableConfiguration = (
-							breakpointColumn,
-							197,
-							enabledColumn,
-							31,
-						);
-						Frame = "{{0, 0}, {250, 386}}";
-					};
-					TabCount = 5;
-					TabsVisible = NO;
-				};
-				NavBarShownByDefault = YES;
-				StatusViewVisible = YES;
-				Template = F5534CB2020F3F8A0DCA290F;
-				ToolbarVisible = YES;
-				WindowLocation = "{18, 179}";
-			};
+			PBXPerProjectTemplateStateSaveDate = 69196942;
 			PBXWorkspaceContents = (
 				{
@@ -283,5 +28,5 @@
 							Split0 = {
 								NavContent0 = {
-									bookmark = E1F7C65B041C623100FEF34D;
+									bookmark = E14789AB041FCB3800050002;
 									history = (
 										E1D2937B03BD418200F9204E,
@@ -305,8 +50,6 @@
 										E19DCB8203BE4A0A00B934BF,
 										E19DCB8303BE4A0A00B934BF,
-										E19DCC8703BE900300B934BF,
 										E19DCC8903BE900300B934BF,
 										E19DCC8A03BE900300B934BF,
-										E19DCC8E03BE900300B934BF,
 										E19DCC9203BE900300B934BF,
 										E1A9DEEE03BF480F0089E8B2,
@@ -317,8 +60,6 @@
 										E11CD2D203BF9B3300C49BEF,
 										E11CD2D303BF9B3300C49BEF,
-										E11CD2D403BF9B3300C49BEF,
 										E11CD2D603BF9B3300C49BEF,
 										E11CD2D803BF9B3300C49BEF,
-										E11CD2E003BF9B3300C49BEF,
 										E17AED7403C0F5D300B89ACF,
 										E17AED7503C0F5D300B89ACF,
@@ -335,11 +76,6 @@
 										E1FCECFD03C972CF001509F3,
 										E1AFB0DA03C9A59C001509F3,
-										E1AFB0DB03C9A59C001509F3,
-										E1C6414503C9AC4B001509F3,
-										E1C6405F03CF0A7A00050002,
 										E1C6408B03CF1DB600050002,
 										E143438703DB475300050002,
-										E143439503DB479900050002,
-										E120347403EDEBC000000ABE,
 										E17F2F7403FE0DCC00050002,
 										E17F2F7803FE0DCC00050002,
@@ -351,5 +87,4 @@
 										E1DEF13004003A5F00050002,
 										E1DEF13304003A5F00050002,
-										E1DEF13404003A5F00050002,
 										E1DEF13704003A5F00050002,
 										E1DEF13804003A5F00050002,
@@ -367,6 +102,4 @@
 										E1DEF15204003A5F00050002,
 										E1DEF15304003A5F00050002,
-										E1DEF15404003A5F00050002,
-										E1DEF15B04003A5F00050002,
 										E1DEF15D04003A5F00050002,
 										E1DEF15E04003A5F00050002,
@@ -380,5 +113,4 @@
 										E16A0E6904005B0E00050002,
 										E16A0E6A04005B0E00050002,
-										E104866704018CF400050002,
 										E104866D04018CF400050002,
 										E104866F04018CF400050002,
@@ -392,7 +124,5 @@
 										E1B46F5904053C4F00050002,
 										E1B46F5B04053C4F00050002,
-										E1B46F5C04053C4F00050002,
 										E1B46F5D04053C4F00050002,
-										E1B46F5E04053C4F00050002,
 										E1B46F6004053C4F00050002,
 										E1B46F6104053C4F00050002,
@@ -426,5 +156,4 @@
 										E1A6017A040C8C6B00050002,
 										E1A6017B040C8C6B00050002,
-										E1669BB70412965E00050002,
 										E1669BBD0412965E00050002,
 										E15E6A6104188ABA00050002,
@@ -434,5 +163,4 @@
 										E120D663041952EF00050002,
 										E120D664041952EF00050002,
-										E120D665041952EF00050002,
 										E120D669041952EF00050002,
 										E1F7C5E7041B3C6E00FEF34D,
@@ -441,22 +169,63 @@
 										E1F7C5EC041B3C6E00FEF34D,
 										E1F7C5EE041B3C6E00FEF34D,
-										E1F7C61A041C5B0000FEF34D,
 										E1F7C61B041C5B0000FEF34D,
 										E1F7C61C041C5B0000FEF34D,
 										E1F7C61D041C5B0000FEF34D,
 										E1F7C61E041C5B0000FEF34D,
-										E1F7C61F041C5B0000FEF34D,
 										E1F7C620041C5B0000FEF34D,
-										E1F7C621041C5B0000FEF34D,
 										E1F7C622041C5B0000FEF34D,
 										E1F7C623041C5B0000FEF34D,
 										E1F7C624041C5B0000FEF34D,
 										E1F7C625041C5B0000FEF34D,
-										E1F7C626041C5B0000FEF34D,
 										E1F7C627041C5B0000FEF34D,
-										E1F7C655041C623100FEF34D,
 										E1F7C656041C623100FEF34D,
-										E1F7C657041C623100FEF34D,
-										E16A0E6604005B0E00050002,
+										E14A56F104E785DC00050002,
+										E14A56F304E785DC00050002,
+										E14A56F404E785DC00050002,
+										E14A56F504E785DC00050002,
+										E14A56F604E785DC00050002,
+										E14A56F704E785DC00050002,
+										E14A56F904E785DC00050002,
+										E14A56FA04E785DC00050002,
+										E14A56FC04E785DC00050002,
+										E14A56FD04E785DC00050002,
+										E1DC3E39041F2CF600050002,
+										E1DC3E3B041F2CF600050002,
+										E14788F9041FC51900050002,
+										E14788FA041FC51900050002,
+										E14788FB041FC51900050002,
+										E14788FC041FC51900050002,
+										E14788FD041FC51900050002,
+										E14788FE041FC51900050002,
+										E14788FF041FC51900050002,
+										E1478900041FC51900050002,
+										E1478901041FC51900050002,
+										E1478902041FC51900050002,
+										E1478903041FC51900050002,
+										E1478904041FC51900050002,
+										E1478905041FC51900050002,
+										E1478906041FC51900050002,
+										E1478907041FC51900050002,
+										E1478908041FC51900050002,
+										E1478909041FC51900050002,
+										E147890A041FC51900050002,
+										E147890B041FC51900050002,
+										E147890C041FC51900050002,
+										E147890D041FC51900050002,
+										E147890E041FC51900050002,
+										E147890F041FC51900050002,
+										E1478910041FC51900050002,
+										E1478911041FC51900050002,
+										E1478912041FC51900050002,
+										E1478913041FC51900050002,
+										E1478914041FC51900050002,
+										E1478915041FC51900050002,
+										E1478916041FC51900050002,
+										E1478917041FC51900050002,
+										E1478918041FC51900050002,
+										E1478919041FC51900050002,
+										E14789A7041FCB3800050002,
+										E14789A8041FCB3800050002,
+										E1F7C61F041C5B0000FEF34D,
 									);
 									prevStack = (
@@ -1599,4 +1368,140 @@
 										E1F7C659041C623100FEF34D,
 										E1F7C65A041C623100FEF34D,
+										E14A56FF04E785DC00050002,
+										E14A570004E785DC00050002,
+										E14A570104E785DC00050002,
+										E14A570204E785DC00050002,
+										E14A570304E785DC00050002,
+										E14A570404E785DC00050002,
+										E14A570604E785DC00050002,
+										E14A570804E785DC00050002,
+										E14A570A04E785DC00050002,
+										E14A570B04E785DC00050002,
+										E14A570C04E785DC00050002,
+										E14A570D04E785DC00050002,
+										E14A570E04E785DC00050002,
+										E14A570F04E785DC00050002,
+										E14A571004E785DC00050002,
+										E14A571104E785DC00050002,
+										E14A571204E785DC00050002,
+										E1DC3E3E041F2CF600050002,
+										E1DC3E3F041F2CF600050002,
+										E1DC3E40041F2CF600050002,
+										E1DC3E41041F2CF600050002,
+										E1DC3E42041F2CF600050002,
+										E1DC3E43041F2CF600050002,
+										E1DC3E44041F2CF600050002,
+										E1DC3E45041F2CF600050002,
+										E147891B041FC51900050002,
+										E147891C041FC51900050002,
+										E147891D041FC51900050002,
+										E147891E041FC51900050002,
+										E147891F041FC51900050002,
+										E1478920041FC51900050002,
+										E1478921041FC51900050002,
+										E1478922041FC51900050002,
+										E1478923041FC51900050002,
+										E1478924041FC51900050002,
+										E1478925041FC51900050002,
+										E1478926041FC51900050002,
+										E1478927041FC51900050002,
+										E1478928041FC51900050002,
+										E1478929041FC51900050002,
+										E147892A041FC51900050002,
+										E147892B041FC51900050002,
+										E147892C041FC51900050002,
+										E147892D041FC51900050002,
+										E147892E041FC51900050002,
+										E147892F041FC51900050002,
+										E1478930041FC51900050002,
+										E1478931041FC51900050002,
+										E1478932041FC51900050002,
+										E1478933041FC51900050002,
+										E1478934041FC51900050002,
+										E1478935041FC51900050002,
+										E1478936041FC51900050002,
+										E1478937041FC51900050002,
+										E1478938041FC51900050002,
+										E1478939041FC51900050002,
+										E147893A041FC51900050002,
+										E147893B041FC51900050002,
+										E147893C041FC51900050002,
+										E147893D041FC51900050002,
+										E147893E041FC51900050002,
+										E147893F041FC51900050002,
+										E1478940041FC51900050002,
+										E1478941041FC51900050002,
+										E1478942041FC51900050002,
+										E1478943041FC51900050002,
+										E1478944041FC51900050002,
+										E1478945041FC51900050002,
+										E1478946041FC51900050002,
+										E1478947041FC51900050002,
+										E1478948041FC51900050002,
+										E1478949041FC51900050002,
+										E147894A041FC51900050002,
+										E147894B041FC51900050002,
+										E147894C041FC51900050002,
+										E147894D041FC51900050002,
+										E147894E041FC51900050002,
+										E147894F041FC51900050002,
+										E1478950041FC51900050002,
+										E1478951041FC51900050002,
+										E1478952041FC51900050002,
+										E1478953041FC51900050002,
+										E1478954041FC51900050002,
+										E1478955041FC51900050002,
+										E1478956041FC51900050002,
+										E1478957041FC51900050002,
+										E1478958041FC51900050002,
+										E1478959041FC51900050002,
+										E147895A041FC51900050002,
+										E147895B041FC51900050002,
+										E147895C041FC51900050002,
+										E147895D041FC51900050002,
+										E147895E041FC51900050002,
+										E147895F041FC51900050002,
+										E1478960041FC51900050002,
+										E1478961041FC51900050002,
+										E1478962041FC51900050002,
+										E1478963041FC51900050002,
+										E1478964041FC51900050002,
+										E1478965041FC51900050002,
+										E1478966041FC51900050002,
+										E1478967041FC51900050002,
+										E1478968041FC51900050002,
+										E1478969041FC51900050002,
+										E147896A041FC51900050002,
+										E147896B041FC51900050002,
+										E147896C041FC51900050002,
+										E147896D041FC51900050002,
+										E147896E041FC51900050002,
+										E147896F041FC51900050002,
+										E1478970041FC51900050002,
+										E1478971041FC51900050002,
+										E1478972041FC51900050002,
+										E1478973041FC51900050002,
+										E1478974041FC51900050002,
+										E1478975041FC51900050002,
+										E1478976041FC51900050002,
+										E1478977041FC51900050002,
+										E1478978041FC51900050002,
+										E1478979041FC51900050002,
+										E147897A041FC51900050002,
+										E147897B041FC51900050002,
+										E147897C041FC51900050002,
+										E147897D041FC51900050002,
+										E147897E041FC51900050002,
+										E147897F041FC51900050002,
+										E1478980041FC51900050002,
+										E1478981041FC51900050002,
+										E1478982041FC51900050002,
+										E1478983041FC51900050002,
+										E1478984041FC51900050002,
+										E1478985041FC51900050002,
+										E1478986041FC51900050002,
+										E1478987041FC51900050002,
+										E14789A9041FCB3800050002,
+										E14789AA041FCB3800050002,
 									);
 								};
@@ -1639,5 +1544,89 @@
 								NavCount = 1;
 								NavGeometry0 = {
+									Frame = "{{0, 0}, {594, 150}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavContent0 = {
+									bookmark = E14789AC041FCB3800050002;
+									history = (
+										E147898D041FC51900050002,
+									);
+								};
+								NavCount = 1;
+								NavGeometry0 = {
 									Frame = "{{0, 0}, {685, 150}}";
+									NavBarVisible = YES;
+								};
+								NavSplitVertical = NO;
+							};
+							SplitCount = 1;
+							Tab1 = {
+								Debugger = {
+									Split0 = {
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									TabCount = 2;
+								};
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								LauncherConfigVersion = 3;
+								Runner = {
+								};
+							};
+							TabCount = 5;
+						};
+						SplitCount = 1;
+						Tab1 = {
+							OptionsSetName = "Hierarchy, all classes";
+						};
+						TabCount = 5;
+					};
+				},
+				{
+					LeftSlideOut = {
+						Split0 = {
+							Split0 = {
+								NavContent0 = {
+									bookmark = E14789AD041FCB3800050002;
+									history = (
+										E147898F041FC51900050002,
+									);
+								};
+								NavCount = 1;
+								NavGeometry0 = {
+									Frame = "{{0, 0}, {668, 621}}";
 									NavBarVisible = YES;
 								};
@@ -1770,8 +1759,8 @@
 						};
 						Tab2 = {
-							Frame = "{{0, 0}, {217, 554}}";
+							Frame = "{{0, 0}, {217, 562}}";
 						};
 						Tab3 = {
-							Frame = "{{0, 0}, {239, 554}}";
+							Frame = "{{0, 0}, {239, 562}}";
 							TargetTableConfiguration = (
 								ActiveObject,
@@ -1797,5 +1786,133 @@
 					Template = 64ABBB4501FA494900185B06;
 					ToolbarVisible = YES;
-					WindowLocation = "{5, 185}";
+					WindowLocation = "{-1, 181}";
+				},
+				{
+					ContentSize = "{594, 303}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 23}, {594, 280}}";
+						Split0 = {
+							ActiveTab = 1;
+							ActiveTabName = PBXRunSessionModule;
+							Collapsed = YES;
+							Frame = "{{0, 0}, {594, 280}}";
+							Split0 = {
+								Frame = "{{1e+06, 1e+06}, {594, 0}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {804, 321}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {594, 274}}";
+									Split0 = {
+										Frame = "{{0, 24}, {594, 250}}";
+										Split0 = {
+											Frame = "{{0, 0}, {290, 250}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												62.123,
+											);
+											Frame = "{{299, 0}, {295, 250}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {594, 274}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {594, 274}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {594, 274}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {614, 262}}";
+								BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {300, 533}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								267,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 386}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 386}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = YES;
+					Template = F5534CB2020F3F8A0DCA290F;
+					ToolbarVisible = YES;
+					WindowLocation = "{117, 67}";
 				},
 				{
@@ -1810,5 +1927,5 @@
 							Frame = "{{0, 0}, {685, 411}}";
 							Split0 = {
-								Frame = "{{0, 301}, {685, 110}}";
+								Frame = "{{0, 273}, {685, 138}}";
 							};
 							SplitCount = 1;
@@ -1859,8 +1976,8 @@
 							};
 							Tab3 = {
-								BuildMessageFrame = "{{0, 0}, {687, 262}}";
-								BuildTranscriptFrame = "{{0, 271}, {687, 2}}";
+								BuildMessageFrame = "{{0, 0}, {687, 236}}";
+								BuildTranscriptFrame = "{{0, 245}, {687, 0}}";
 								BuildTranscriptFrameExpanded = YES;
-								Frame = "{{0, 0}, {685, 295}}";
+								Frame = "{{0, 0}, {685, 267}}";
 							};
 							Tab4 = {
@@ -1925,11 +2042,136 @@
 					Template = F5314676015831810DCA290F;
 					ToolbarVisible = YES;
-					WindowLocation = "{209, 187}";
+					WindowLocation = "{353, 75}";
+				},
+				{
+					ContentSize = "{668, 621}";
+					LeftSlideOut = {
+						Collapsed = NO;
+						Frame = "{{0, 0}, {668, 621}}";
+						Split0 = {
+							Collapsed = NO;
+							Frame = "{{0, 0}, {668, 621}}";
+							Split0 = {
+								Frame = "{{0, 0}, {668, 621}}";
+							};
+							SplitCount = 1;
+							Tab0 = {
+								Frame = "{{0, 0}, {484, 208}}";
+							};
+							Tab1 = {
+								Debugger = {
+									Collapsed = NO;
+									Frame = "{{0, 0}, {664, 208}}";
+									Split0 = {
+										Frame = "{{0, 24}, {664, 184}}";
+										Split0 = {
+											Frame = "{{0, 0}, {325, 184}}";
+										};
+										Split1 = {
+											DebugVariablesTableConfiguration = (
+												Name,
+												123,
+												Value,
+												85,
+												Summary,
+												96.123,
+											);
+											Frame = "{{334, 0}, {330, 184}}";
+										};
+										SplitCount = 2;
+									};
+									SplitCount = 1;
+									Tab0 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									Tab1 = {
+										Frame = "{{0, 0}, {100, 50}}";
+									};
+									TabCount = 2;
+									TabsVisible = YES;
+								};
+								Frame = "{{0, 0}, {664, 208}}";
+								LauncherConfigVersion = 7;
+							};
+							Tab2 = {
+								Frame = "{{0, 0}, {664, 50}}";
+								LauncherConfigVersion = 3;
+								Runner = {
+									Frame = "{{0, 0}, {664, 50}}";
+								};
+							};
+							Tab3 = {
+								BuildMessageFrame = "{{0, 0}, {614, 262}}";
+								BuildTranscriptFrame = "{{0, 271}, {614, 2}}";
+								BuildTranscriptFrameExpanded = YES;
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							Tab4 = {
+								Frame = "{{0, 0}, {612, 295}}";
+							};
+							TabCount = 5;
+							TabsVisible = NO;
+						};
+						SplitCount = 1;
+						Tab0 = {
+							Frame = "{{0, 0}, {313, 531}}";
+							GroupTreeTableConfiguration = (
+								TargetStatusColumn,
+								18,
+								MainColumn,
+								280,
+							);
+						};
+						Tab1 = {
+							ClassesFrame = "{{0, 0}, {280, 398}}";
+							ClassesTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXClassColumnIdentifier,
+								237,
+							);
+							Frame = "{{0, 0}, {278, 659}}";
+							MembersFrame = "{{0, 407}, {280, 252}}";
+							MembersTreeTableConfiguration = (
+								PBXBookColumnIdentifier,
+								20,
+								PBXMethodColumnIdentifier,
+								236,
+							);
+						};
+						Tab2 = {
+							Frame = "{{0, 0}, {200, 100}}";
+						};
+						Tab3 = {
+							Frame = "{{0, 0}, {200, 557}}";
+							TargetTableConfiguration = (
+								ActiveObject,
+								16,
+								ObjectNames,
+								202.296,
+							);
+						};
+						Tab4 = {
+							BreakpointsTreeTableConfiguration = (
+								breakpointColumn,
+								197,
+								enabledColumn,
+								31,
+							);
+							Frame = "{{0, 0}, {250, 100}}";
+						};
+						TabCount = 5;
+						TabsVisible = NO;
+					};
+					NavBarShownByDefault = YES;
+					StatusViewVisible = NO;
+					Template = F5CA7ECB015C094F0DCA290F;
+					ToolbarVisible = NO;
+					WindowLocation = "{23, 90}";
 				},
 			);
-			PBXWorkspaceStateSaveDate = 68968119;
+			PBXWorkspaceStateSaveDate = 69196942;
 		};
 		perUserProjectItems = {
-			E104866704018CF400050002 = E104866704018CF400050002;
 			E104866D04018CF400050002 = E104866D04018CF400050002;
 			E104866F04018CF400050002 = E104866F04018CF400050002;
@@ -1964,8 +2206,6 @@
 			E11CD2D203BF9B3300C49BEF = E11CD2D203BF9B3300C49BEF;
 			E11CD2D303BF9B3300C49BEF = E11CD2D303BF9B3300C49BEF;
-			E11CD2D403BF9B3300C49BEF = E11CD2D403BF9B3300C49BEF;
 			E11CD2D603BF9B3300C49BEF = E11CD2D603BF9B3300C49BEF;
 			E11CD2D803BF9B3300C49BEF = E11CD2D803BF9B3300C49BEF;
-			E11CD2E003BF9B3300C49BEF = E11CD2E003BF9B3300C49BEF;
 			E11CD2E303BF9B3300C49BEF = E11CD2E303BF9B3300C49BEF;
 			E11CD2E503BF9B3300C49BEF = E11CD2E503BF9B3300C49BEF;
@@ -1978,10 +2218,8 @@
 			E11CD2ED03BF9B3300C49BEF = E11CD2ED03BF9B3300C49BEF;
 			E11CD2EF03BF9B3300C49BEF = E11CD2EF03BF9B3300C49BEF;
-			E120347403EDEBC000000ABE = E120347403EDEBC000000ABE;
 			E120347603EDEBC000000ABE = E120347603EDEBC000000ABE;
 			E120347703EDEBC000000ABE = E120347703EDEBC000000ABE;
 			E120D663041952EF00050002 = E120D663041952EF00050002;
 			E120D664041952EF00050002 = E120D664041952EF00050002;
-			E120D665041952EF00050002 = E120D665041952EF00050002;
 			E120D669041952EF00050002 = E120D669041952EF00050002;
 			E120D66B041952EF00050002 = E120D66B041952EF00050002;
